Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 09:30:33 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery imrana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imrana Bot:  Hi Imrana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636570073 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501778285            01:12 PM, 01st Mar                     imrana                    Ok          
  01:13 PM, 01st Mar                     imrana                    Anyone ??           01:15 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:15 PM, 01st Mar                     imrana                    Yes juhi i am following up for my order from last 3 days ?           01:15 PM, 01st Mar                     imrana                    May i know whats going on ?           01:16 PM, 01st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:16 PM, 01st Mar                     imrana                    9636570073           01:16 PM, 01st Mar                   Juhi                   The order has been sent back to the warehouse on 25th Feb, 2021           01:18 PM, 01st Mar                     imrana                    Whyy send nack ?           01:18 PM, 01st Mar                     imrana                    W
 hy was it send back ?           01:18 PM, 01st Mar                   Juhi                   It reached the collection point on 20th Feb and was available there for 5 days           01:18 PM, 01st Mar                     imrana                    No it was not there for 5 days           01:19 PM, 01st Mar                     imrana                    This is incorrect           01:19 PM, 01st Mar                   Juhi                   https://www.fodel.com/en/track-parcel.html           01:19 PM, 01st Mar                   Juhi                   Kindly track your order on it.           01:19 PM, 01st Mar                     imrana                    I went to collection point they said it was thete for 1 day only           01:19 PM, 01st Mar                   Juhi                   LM115274669 enter this tracking id and you will be able to track           01:19 PM, 01st Mar                     imrana                    I placed my orfer through max i am not following fodel         
   01:20 PM, 01st Mar                     imrana                    Ii want my answers from max           01:20 PM, 01st Mar                     imrana                    This is tge support you give to customers           01:21 PM, 01st Mar                   Juhi                   It is our courier partner.           01:21 PM, 01st Mar                     imrana                    Your courier partner not mine           01:21 PM, 01st Mar                   Juhi                   It brings the items to the collection point and take it back if not collected within 5 days.           01:22 PM, 01st Mar                     imrana                    I know i placed my order through max so answer should come from max           01:22 PM, 01st Mar                     imrana                    You follow up with your courier partner and let me know about my order           01:22 PM, 01st Mar                     imrana                    It was not here for 5 days i talk fact           01:22 P
 M, 01st Mar                   Juhi                   We are max support team and we apologise for this however nothing can happen now, your refund will be processed soon.           01:23 PM, 01st Mar                     imrana                    Juhi i will make sure to let the management know how much you helped me out ?           01:23 PM, 01st Mar                     imrana                    I dont have time for refunds           01:23 PM, 01st Mar                     imrana                    I want my order ?           01:23 PM, 01st Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           01:24 PM, 01st Mar                     imrana                    How can you hwlp me now ?           01:24 PM, 01st Mar                   Juhi                   Kindly place a new order           01:25 PM, 01st Mar                     imrana                    Life 
 is too stresseful we dont shop for added stress           01:25 PM, 01st Mar                   Juhi                   We understand and we have processed you the refund of AED 52.00 just now.           01:25 PM, 01st Mar                     imrana                    Why fid you cancel my order           01:26 PM, 01st Mar                     imrana                    Who told you to cancel my order ?           01:26 PM, 01st Mar                   Juhi                   It will be credited to your account within 7-14 days.           01:26 PM, 01st Mar                     imrana                    THIS IS TGE SUPPORT YOU GIVE           01:26 PM, 01st Mar                     imrana                    Conveniently you cancel orderes           01:27 PM, 01st Mar                   Juhi                   We know we are not much helpful to you at this point of time but it was there for 5 days as per our policy if not collected within 5 days it is cancelled automatically.           01:27 PM,
  01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170186